  /* Trilobit styles */
@import "../../../trilobit-modules.css";
@import "trilobit-modules-custom.css";
@import "../../gadgets.css";
@import "../../user.css";

/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #0D468D; color: #fff; text-shadow: none; }
::selection { background: #0D468D; color: #fff; text-shadow: none; }

a { color: #0D468D; outline: none; }
a:visited { color: #0D468D; }
a:hover { color: #49a6ec; text-decoration: none; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* GRDIPAK*/
/* Reusable column setup */
.col	{
	border: 0 solid rgba(0,0,0,0);
	float: left;
	-moz-background-clip: padding-box !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
	}

	@media screen and (min-width: 0px)	{
		.col {
			margin-left:2%;
			padding:0 0%;
		}

		.row .col:first-child	{
			margin-left:0;
		}
		
		/*
		Add your semantic classnames in alongside their corresponding spans here. e.g.
		.span_3,
		.my_semantic_class_name {
		}
		*/

        .span_1{width:4.375%;}
        .span_2{width:10.75%;}
        .span_3{width:17.125%;}
        .span_4{width:23.5%;}
        .span_5{width:29.875%;}
        .span_6{width:36.25%;}
        .span_7{width:42.625%;}
        .span_8{width:49.0%;}
        .span_9{width:55.375%;}
        .span_10{width:61.75%;}
        .span_11{width:68.125%;}
        .span_12{width:74.5%;}
        .span_13{width:80.875%;}
        .span_14{width:87.25%;}
        .span_15{width:93.625%;}
        .span_16{margin-left:0;width:100%;}
}

.ie7 .col {
	margin-left:2%;
	padding:0 0%;
}

.ie7 .row .col:first-child	{
	margin-left:0;
}

.span_1{width:4.375%;}
.span_2{width:10.75%;}
.span_3{width:17.125%;}
.span_4{width:23.5%;}
.span_5{width:29.875%;}
.span_6{width:36.25%;}
.span_7{width:42.625%;}
.span_8{width:49.0%;}
.span_9{width:55.375%;}
.span_10{width:61.75%;}
.span_11{width:68.125%;}
.span_12{width:74.5%;}
.span_13{width:80.875%;}
.span_14{width:87.25%;}
.span_15{width:93.625%;}
.span_16{margin-left:0;width:100%;}

/*
    // ========================================== \\
   ||                                              ||
   ||               DYNWEB styles                  ||
   ||                                              ||
    \\ ========================================== //
*/

/* --- DEFAULTS start --- */
body.hp h1 a {
	cursor: default;
	}

.dwir a {
	width: 100px; /* define your own W&H and BG image */
	height: 100px;
	display: block;
	position: relative;
	overflow: hidden;
	}
.dwir a span {
	width: 100px; /* define your own W&H and BG image */
	height: 100px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	display: block;
	overflow: hidden;
	}

h1 {
	margin: 10px 0 0 0;
	}

.logo {
	z-index: 1;
	position: absolute;
	width: 100px;
	height: 42px;
    left: 49px;
    top: 29px;	
	}
h1.dwir a {
	width: 100px;
    height: 42px;
    line-height: 2000%;
	}

h1.dwir a span {
	width: 100px;
    height: 42px;
    z-index: 3;
	cursor: pointer;
	background: url('../img/logo.png') no-repeat;
    }

.clear	{
	clear: both;
	}
    
/* --- DEFAULTS end --- */

body {
	background: #110f2e url('../img/bg-tuna.jpg') top center fixed no-repeat;
	font-family: 'Open Sans', sans-serif;
	color: #575757;
	line-height: 150%;
	}

body.recepty,
body.kukuricne-testoviny-sammills,
body.kukurice {
	background: #3d6400 url('../img/bg-corn.jpg') top center fixed no-repeat;
	}

/*
body.kukurice footer {
	background: #3d6400;
	}
*/

/*	
nav,
.aside-menu,
.page-login input.login,
.content .katalog-text-top h2,
.content .in h2,
.product-list-name h3,
.katalog-product-detail h3,
.product-detail-rightCol button,
.katalog-product-doporucujeme h3,
a.related-name,
.related-detail-link,
#katalog-product-description ul li a,
.hp-rozcestnik,
.hp .hp-news h3,
.hp .hp-news .span_6,
form#order_form fieldset legend,
.cartItemsObal h3		{
	font-family: 'Open Sans', sans-serif;	
	}*/	

/* header */
header {
	height: 100px;	
	}
    
header .lang    {
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    padding: 15px;
    text-align: right;
    }
    
header .lang ul {
    list-style: none;
    margin: 0;
    }
    
header .lang ul li {
    display: inline;
    }
    
header .lang ul li a  {
    padding: 0 5px;
    border-right: 1px solid #fff;
    font-weight: 700;
    }
    
header .lang ul li:last-child a  {
    border: none;
    padding-right: 0;
    }
    
header .lang ul li a {
    color: #fff;
    text-decoration: none;
    }

header .lang ul li a.active    {
    color: #9cceeb;
    border-right: 1px solid #9aceeb;
    }
    
header nav {
    float: right;
    display: inline-block;
    margin-top: 46px;
    padding: 15px 15px 0 15px;
    z-index: 0;
    }

nav ul li   {
    display: block;
    float: left;
    position: relative;
    }
    
a.mnu-item-4,
nav ul li:last-child a    {
    color: #fff !important;
		/*background: #f2801e;
    box-shadow: 0 0 9px 0 #333;
    */
    }
    
nav ul li a.active    {
    background: #024785;
    }

nav ul li:last-child a.active    {
    color: #fff !important;
    }

.mnu-item-4 a.active,
nav ul li:last-child a.active    {
    background: #f2801e;
	}
	
nav ul li a,
nav ul li a:visited {
    font-size: 110%;
    display: block;
    padding: 6px 16px 14px 16px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    }
    
nav ul li a:hover	{
	color: #fff;
	}   	 
    
/* =Dropdown menu= */
nav ul li ul	{
	background: rgba(2,71,133,0.8);
	padding: 5px 0 10px 0;
	margin: 0;
	width: auto;
	height: auto;
	list-style-type: none;
	/* instead of display none: */
	position: absolute;
	top: -999em !important;
	left: -1px;
	}

nav li > ul	{
	top: auto;
	left: auto;
	}

nav ul li ul li	{
	padding: 0;
	margin: 0;
	text-align: left;
	display: block;
	width: 100%;
	}

nav li:hover ul, nav li.hover ul	{
	position: absolute;
	top: 38px !important;
	left: 0;
	z-index: 10;
	padding: 0;
	}

nav ul li ul li a,
nav ul li ul li a:visited {
	background: transparent;
	padding: 7px 17px;
	margin: 0;
	color: #fff;
	text-transform: none;
	display: block;
	float: none;
	white-space: nowrap;
	font-size: 95%;
	}
	
nav ul li ul li:last-child a	{
	background: none;
	box-shadow: none;
	}
	
nav ul li ul li a:hover	{
    color: #fff;
    background: #024785;
	}
	
nav ul li ul li ul	{
	position: static !important;	
	}
	
nav ul li ul li ul li a	{	
	padding-left: 35px;
	}
	
/* =Dropdown menu end= */
        
/*content*/
.main {
	width: 1030px;
	margin: 0 auto;
    position: relative;	
	}
    
.bcrumb {
    background: #d4eaf9;
    padding: 10px 15px;
    color: #024785;
    font-size: 90%;
    font-weight: 400;
    }
    
.bcrumb a,
.bcrumb a:visited   {
    color: #2994df;
    text-decoration: none;
    }
    
#cartDetails	{
	width: 30%;
	float: right;
	text-align: right;
	}
	
#cartDetails p	{
	margin: 0;
	color: #f2801e;
	font-weight: 700;
	}
	
.search-katalog	{
	display: inline-block !important;
	width: 68%;
	text-align: right;
	vertical-align: top;
	}	
	
.katalog-header	{
	display: inline-block;
	width: 30%;
	margin-left: 15px;
	font-weight: 600;
	font-size: 140%;
	color: #024785;
	}	
	
#add-to-cart-bg	{
	z-index: 5;
	}
	
#add-to-cart-message	{
	border: 5px solid #E7F4FC;
	color: #005096;
	}	
	
#add-to-cart-message #button-cart	{
	color: #fff;
	background: #F2801E;
	border-radius: 4px;
	font-weight: 500;
	text-transform: uppercase;
	}
    
#add-to-cart-message #button-continue	{
	color: #fff;
	background: #0096E2;
	border-radius: 4px;
	font-weight: 500;
	text-transform: uppercase;
	}
    
.content    {
    /*padding-bottom: 40px;*/
	position: relative;
    background: white;
    min-height: 600px;
    box-shadow: 0 0 9px 0 #333;
    z-index: 2;
    
    }
    
.content .in    {
    padding: 15px;
    }
    
.hp .content .in	{
	padding: 0;
	}
    
.content .in h2 {
    margin: 0;
    padding: 11px 0 12px 0;
    font-weight: 600;
    font-size: 165%;
    color: #024785;
    border-bottom: 1px solid #5fafe7;
    }
    
.content .in .articles h2    {
	padding-top: 0;
	margin-bottom: 12px;
	}
    
.content .in h3	{
	font-weight: 600;
	color: #005096;	
	/*font-size: 135%;*/
	font-size: 120%;
	/*line-height: 165%;*/
	line-height: 120%;
	margin: 0;
	}
	
    

.search-katalog form	{
	display: inline-block;
	float: right;
	padding: 10px 15px;
	}
    
.search-katalog	legend,
.search-katalog	.button-obal	{
	display: none;	
	}
	
.search-katalog label	{
	color: #ff8100;
	padding: 0 5px;
	font-size: 90%;
	font-weight: bold;
	}

/*footer*/
footer {
	background: #2994df;
	min-height: 100px;
    color: #fff;
	position: relative;
    z-index: 3;
    box-shadow: 0 2px 9px 0 #333;    
    }
    
footer a,
footer a:visited    {
    color: #fff;
    text-decoration: none;
    }
    
footer p.info    {
    float: left;
    margin: 22px 49px;
    }
    
footer ul.social  {
    list-style: none;
    margin: 0;
    padding: 30px;
    float: right;
    display: inline-block;
    }
    
footer ul.social li   {
    display: inline;
    }
    
ul.social li.fb a {
    width: 28px;
    height: 28px;
    float: left;
    line-height: 2000%;
    margin-right: 20px;
    }
    
ul.social li.youtube a {
    width: 70px;
    height: 28px;
    float: left;
    line-height: 2000%;
    }
    
ul.social li.fb a span  {    
    width: 28px;
    height: 28px;
    background: url('../img/yt.png') no-repeat;
    }
    
ul.social li.youtube a span  {    
    width: 70px;
    height: 28px;
    background: url('../img/yt2.png') no-repeat;
    }
    
/* hp */
.hp .hp-news	{
	margin: 0 20px;
	border-top: 1px solid #2994df; 
	}
    
.hp .hp-news a  {
    text-decoration: none;
    }    
	
.hp .hp-news h3	{
	margin: 0;
    padding: 0;
    font-weight: 600;
    font-size: 135%;
    color: #024785;    
    }
    
.hp .hp-news p.perex	{
	color: #2994df;
	}
    
.hp .hp-news .span_10  {
    width: 610px;
    padding: 17px 30px;
    }
    
.hp .hp-news .span_6  {
    width: 320px;
    margin: 0;
    text-align: center;    
    color: #2994df;
    }
    
.hp .hp-news .span_6 h3 {
    background: #2994df;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    padding: 7px 0;
    }
    
.hp .hp-news .span_6 h3 strong  {
    font-weight: 800;
    }    
    
.hp .hp-news .span_6 h4 {
    color: #005096;
    font-size: 125%;
    font-weight: 600;
    margin: 7px 0; 
    }
	
.hp .hp-news .span_6 p    {
    margin: 0;
    }
    
/* katalog - filtrovani */
.filtrovani	{
	background: #eee;
	border-radius: 10px;
	padding: 20px;
	}

.filtrovani p	{
	margin: 0;
	display: inline;
	}
	
.filtrovani legend	{
	font-weight: bold;
	display: inline-block;
	min-height: 50px;
	}
	
.filtrovani label	{
	padding-left: 10px;
	}
	
.filter-razeni label#label_orderBY,
.filter-tags	{
	display: none;
	}
	
.filter-params,
.filter-razeni,
.filter-vyrobci	{
	width: 28%;
	margin-right: 5%;
	display: inline-block;
	vertical-align: top;
	}
	
.filter-razeni 	{
	width: 33%;
	margin-right: 0;
	}
	
.filter-razeni p	{
	display: inline-block;
	vertical-align: top;
	}
	
.filter-razeni ul	{
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
.filter-razeni ul li	{
	display: block;
	}	
	
/* katalog */
	aside .aside-menu  {
    background: #d4eaf9;
    padding: 15px 0;
    }
    
aside ul    {
    list-style: none;
    margin: 0;
    padding: 0; 
    }
    
aside ul li a   {
    text-decoration: none;
    font-size: 125%;
    font-weight: 700;
    display: block;
    padding: 3px 20px;    
    }
    
aside ul li ul li a,
aside ul li ul li a:visited   {
    color: #2994df;
    font-size: 110%;
    font-weight: 700;
    }
    
aside ul li ul li a.active	{
	color: #0D468D;
	background: url('../img/menu-bull.png') 7px 9px no-repeat;
	}

/* Submenu */
aside ul li ul li a	{
	padding-left: 2.3em;
	}

aside ul li ul li li a	{
	padding-left: 4em;
	font-size: 1em;
/*	font-weight: normal;*/
}

aside ul li ul li li a.active	{
	/*	font-weight: bold;*/
}

.aside-links	{
	padding: 10px 21px;
	}
	
.aside-links a	{
	color: #37bdf5;
	font-size: 100%;
	font-weight: normal;
    padding: 3px 0;    
    }
    
.page-login	{
	padding: 0 21px 15px 21px;
	}
	
.page-login label	{
	display: block;
	font-size: 90%;
	color: #37bdf5;
	padding: 3px 0;
	}
	
.page-login input[type=text],
.page-login input[type=password]	{
	width: 98%;
	}
	
.page-login input.login	{
	margin: 10px 0;
	padding: 3px 10px;
	display: inline-block;
	float: right;
	background: #2994df;
	color: #fff;
	border: none;
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: 400;
	}	
    
.produkty .content .in {
    padding: 0 15px;
    min-height: 500px;
    }
    
.content .katalog-text-top h2    {
    display: inline-block;
    vertical-align: middle;
    background: #2994df;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
    height: 19px;
    padding: 8px 22px 8px 10px;
    margin: 11px 30px 11px 0;
    font-size: 115%;
    position: relative;
    border: none;
    text-transform: uppercase;
    float: left;
    }
    
.katalog-text-top .text    {
    margin: 0 0 0 0;
    }
    
.katalog-text-top .text p	{
	margin: 0;
	font-size: 90%;
	}        

.katalog-text-top h2 span.arrow    {
    display: block;
    position: absolute;
    z-index: 10;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;    
    -ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	}
	
.eshop-uvod .katalog-list	{
	border-bottom: 1px solid #0095e2;
	padding: 0 0 20px 0;
	}
	
.eshop-uvod .katalog-list:last-child	{
	border: none;
	}
	
.eshop-uvod .katalog-list .span_5 {
	width: 24.875%;
}

.eshop-uvod .eshop-uvod-catlink	{
	display: table-cell;
	height: 241px;
	vertical-align: middle;
	}
	
.eshop-uvod .eshop-uvod-catlink a	{
	display: inline-block;
	color: #fff;
	background: #2994DF;
	text-decoration: none;
	position: relative;
	border-radius: 4px;
	font-size: 11px;
	text-transform: uppercase;	
	height: 21px;
    padding: 5px 17px 3px;
    }
	
.eshop-uvod .eshop-uvod-catlink a span.arrow    {
    display: block;
    position: absolute;
    z-index: 10;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;    
    -ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	}

.eshop-uvod .katalog-text-top	{	
    padding-top: 20px;
	}

.eshop-uvod .katalog-text-top:first-child	{
	padding-top: 0;
	}
	
.product-obal   {
    text-align: center;
    padding: 10px 0;
    min-height: 230px;
    }
    
.product-obal a {
    text-decoration: none;
    }
    
.content .in .product-list-name h3  {
    margin: 0;
    padding: 5px 20px;
    font-weight: 700;
    font-style: italic;
    font-size: 14px;
    }
    
.product-list-info a    {
    color: #000;
    font-size: 90%;
    }

/* Akce = sleva */
.katalog_item_akce	{
	position: relative;
	}

span.status	{
	display: none;
	}

.katalog_item_akce span.status	{
	background: url('../img/ico-sales.png') 0 0 no-repeat;
	display: block;
	width: 62px;
	height: 62px;
	position: absolute;
	top: 0;
	left: 0;
	}



.paging	{
	clear: left;
	}    
    
/*  product detail */
.produkty.detail aside	{
	display: none;
	}
	
.produkty.detail .span_12	{
	margin-left: 0;
	width: 100%;
	}	
	
.produkty.detail .span_4	{	
	display: none;
	}

.katalog-product-detail	{
	float: left;
	width: 70%;
	margin-top: -42px;
	}

.product-detail-leftCol	{
	width: 299px;
	/*height: 350px;*/
	display: inline-block;
	vertical-align: top;
	}
	
.product-detail-img	{
	
	}
	
body.katalog .product-detail-img	{
	height: auto;
	}	
	
.product-detail-img img	{
	width: 100%;
	height: auto;
	}	

.product-detail-rightCol	{
	display: inline-block;
	margin: 20px 0 0 10px;
	color: #02b3e5;
	width: 387px;
	}
	
.katalog-product-detail h3	{
	color: #024785;
	font-weight: 600;
    font-size: 140%;
    margin: 0;
	}
	
.product-detail-rightCol p	{
	margin: 5px 0;
	}
	
p.product-detail-variant	{
	margin: 15px 0 0 0;
	}	
	
p.product-detail-pallet-count,	
p.product-detail-ean	{
	margin: 0;
	}	
	
body.eshop .product-detail-ean,
body.katalog .related-price-vat,
body.eshop .related-price-ean,
body.katalog .katalog-list-price,
body.katalog .product-detail-normal-price,
body.katalog .product-detail-count-info,
#katalog-product-description ul.tabs,
#katalog-detail-desc .desc,
body.katalog .product-detail-price-vat,
body.katalog ul.aside-links,
body.katalog div.login	{
	display: none;
	}

body.katalog #order_form_params	{
	display: none;
	}
	
.product-detail-short-desc	{
	/*padding: 15px 30px 15px 0;*/
	padding: 0 30px 0 0;
	color: #024785;
	line-height: 110%;
	}	
	
#order_form_params	{
	margin-top: 20px;
	}
	
.product-detail-rightCol form #label_amount	{
	padding-right: 10px;
	}
	
.product-detail-rightCol form #amount	{
	width: 20px;
	text-align: center;
	}
	
.product-detail-rightCol form legend	{
	display: none;
	}
	
.product-detail-rightCol button	{
	background: #f2801e;
	color: #fff;
	border: none;
	padding: 5px 20px;
	height: 29px;
	border-radius: 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;    
    margin: 10px 0;
	text-align: left;
	text-transform: uppercase;
	font-size: 110%;
	position: relative;
	}
	
.product-detail-rightCol button span.arrow    {
    display: block;
    position: absolute;
    z-index: 10;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;    
    -ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	}	
	
	
#katalog-product-description ul	{
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #54beee;
	}
	
#katalog-product-description ul li	{
	display: inline;
	}
	
#katalog-product-description ul li a	{
	display: inline-block;
	color: #0090e9;
	text-decoration: none;
	background: #ccecfb;
	font-weight: 600;
	padding: 4px 25px;
	border-radius: 3px 3px 0 0;	
	}
	
#katalog-product-description ul li a.active	{
	color: #fff;
	background: #0095e2;
	}	
	
#katalog-product-description .tab	{
	/*padding: 15px 18px;*/
	padding: 0 18px 15px 18px;
	}
#katalog-product-description .gda-values-wrapper	{
	/*display: inline-block;*/
	display: none;
	}	
	
#katalog-product-description .gda-values-wrapper p	{
	margin: 0;
	padding: 0;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
	text-align: center;
	letter-spacing: -1px;
	}


#katalog-product-description .gda-values-wrapper p.text-top	{
	font-weight: 700;
	margin-bottom: 10px;
	}	
	
#katalog-product-description ul.gda-values	{
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
	border: none;
	}
	
#katalog-product-description ul.gda-values li	{
	position: relative;
	display: inline-block;
	width: 50px;
	height: 83px;
	background: url('../img/gda-bar.png') no-repeat;
	vertical-align: top;
	margin-bottom: 10px;	
	}
	
#katalog-product-description ul.gda-values li span.gda-name {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	font-size: .85em;
	padding: 11px 0;
	line-height: 100%;
	color: #fff;
	text-align: center;
	letter-spacing: -1px;
	}	
	
#katalog-product-description ul.gda-values li span.top-value	{
	display: block;
	margin-top: 27px;
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
	}	
	
#katalog-product-description ul.gda-values li span.bottom-value	{
	display: block;
	padding: 12px 0 0 0;
	color: #000;
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
	}
	
#katalog-product-description ul.product-icos	{
	border: none;
	padding: 20px 0;
	/*float: right;*/
	}
#katalog-product-description ul.product-icos li	{
	display: inline-block;
	vertical-align: middle;
	padding: 5px;	
	width: 56px;
	}
	
#katalog-product-description ul.product-icos li img	{
	width: 100%;
	}	
		
.desc	{
	/*padding: 20px 0;*/
	padding: 0 0 20px 0;
	color: #024785;
	line-height: 100%;
	}
	
	.desc p	{
		margin: 5px 0;
		}

#katalog-detail-desc .icons	{
	display: inline-block;
	width: 48%;
	vertical-align: top;
	}
	
#katalog-detail-desc	{
	float: left;
	width: 270px;
	}
	
#katalog-detail-desc .icons	{
	width: auto;
	}		

#katalog-detail-params	{
	float: left;
	width: 350px;	
	}	

.katalog-product-doporucujeme	{
	float: right;
	width: 28%;
	}
	
.katalog-product-doporucujeme h3	{
	color: #fff !important;
	background: #005096;
	padding: 8px 0;
	margin: 0;
	text-align: center;
	font-size: 120%;
	font-weight: 500;
	}
	
.katalog-product-doporucujeme ul	{
	margin: 0;
	padding: 0;
	list-style: none;
	color: #00b3e6;
	font-size: 90%;
	}
	
.katalog-product-doporucujeme ul li	{
	min-height: 140px;
	border-bottom: 1px solid #c7e6fa;
	}
	
.katalog-product-doporucujeme ul li a.related-img	{
	vertical-align: middle;
	display: table-cell;
	height: 140px;
	padding-right: 10px;
	}	
	
.katalog-product-doporucujeme ul li span.info	{
	display: table-cell;
	padding: 10px;
	width: 150px;
	height: 120px;
	line-height: 150%;
	vertical-align: middle;
	}
	
.katalog-product-doporucujeme ul li:nth-child(even) span.info	{
	background: #e7f4fc;
	}	    
	
.related-img	{
	display: inline-block;
	vertical-align: middle;
	}
	
a.related-name,
a.related-name:visited	{
	color: #0050a0;
	text-decoration: none;
	font-size: 100%;
	font-weight: 700;
	}
	
a.related-variant,
a.related-variant:visited	{
	display: block;
	text-decoration: none;
	color: #009bec;
	}	
	
a.related-detail-link,
a.related-detail-link:visited	{
	color: #fff;
	display: inline-block;
	padding: 3px 15px;
	background: #0096e2;
	text-decoration: none;
	margin: 5px 0 0 0;
	font-size: 90%;
	font-weight: 600;
	position: relative;
	-webkit-border-radius: 4px;    
    -moz-border-radius: 4px;
    -moz-border-radius-topleft: 4px;	
    box-sizing: border-box;
    border-radius: 4px;
    }
	
a.related-detail-link span.arrow    {
    display: block;
    position: absolute;
    z-index: 10;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;    
    -ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	}
	
body.eshop .katalog-buy-link	{
	display: none;
	}
	
body.katalog .katalog-buy-link	{
	text-align: center;
	margin-top: -10px;
	}
	
body.katalog a.related-detail-link.eshop-buy	{
	background: #f2801e;
	font-size: 140%;
	padding: 10px 30px;
	}	
	
p.katalog-back-link a 	{
	margin: 15px 30px;
	}		
    
/* nakupni kosik */
#cart-table,
.cartItemsObal {
    color: #2d94e1;
    }
    
#cart-table	{
	border: 1px solid #67b8f5;
	}    
    
.cartItemsObal h3	{
	font-weight: 600;
	}    
    
form#order_form fieldset legend   {
    font-weight: 600;
    font-size: 100%;
    color: #005096;
    }
    
form#order_form fieldset,
#cart-table th,
#cart-table td {
    border: 1px solid #67b8f5;
    }
    
tr.cart-table-item:nth-child(even)    	{
	background: #e7f4fc;
	}
    
#cart-table input	{
	border: 1px solid #ff8100;
	width: 40px;
	text-align: center;
	color: #2D94E1;
	}
	
.nakupni-kosik .error-box,
.nakupni-kosik .success-box	{
	color: #005096;
	}	
    
.nakupni-kosik .success-box	{
	background-color: #ddecc6;
	border: 1px solid #030;
	color: #030;
	}	
    
form#order_form fieldset input,
form#order_form fieldset textarea	{
	border: 1px solid #ff8100;
	}
    
#cart-table-tools,
#cart-navigation,
.cart-table-sum-dph  {
    background: #e7f4fc;
    }
    
.total-sum	{
	color: #005096;
    }
        
#cart-table th  {
    background: #005096;
    color: #fff;
    border-width: 0 0 1px 0;	
    }
    
#cart-table td  {
    border-width: 0 0 1px 0;	
    }
    
#cart-table-tools   {
    padding: 10px;
    }    
    
#cart-table-tools button    {
    background: #005096;
    color: #fff;
    padding: 5px 15px;
    font-weight: bold;
    margin: 0;
    border: none;
    border-radius: 4px;
    text-transform: uppercase; 
	}        
    
#cart-table-tools a.cart-tools-empty    {
    color: #005096;
    font-weight: bold;
    margin: 0 0 0 10px;
    text-transform: uppercase; 
	}        

#cart-navigation button.cart-navigation-forward    {
    background: #f2801e;
    color: #fff;
    padding: 5px 15px;
    font-weight: bold;
    border: none;
    position: relative;
    height: 25px;
    border-radius: 4px;
    margin: 10px 20px;
    text-transform: uppercase; 
	}
    
#cart-navigation button span.arrow,
#cart-navigation a.cart-navigation-back span.arrow    {
    display: block;
    position: absolute;
    z-index: 10;
    border-radius: 4px;
    -ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	}            
    
#cart-navigation a.cart-navigation-back    {
    color: #fff;
    background: #2994df;
    font-weight: bold;
    padding: 4px 20px;
    height: 18px;
    border-radius: 4px;
    position: relative;
    margin: 10px 20px;
    text-transform: uppercase; 
	}
	
.bcrumb a.cart-link	{
	display: inline-block;
	background: #f2801e;
    padding: 1px 15px 1px 10px;
    font-weight: bold;
	color: #fff;
	font-size: 90%;
	position: relative;
	border-radius: 4px;
	margin-right: 15px;
	height: 19px;
	text-transform: uppercase;
	}
	
.bcrumb a.cart-link span.arrow    {
    display: block;
    position: absolute;
    z-index: 10;
    border-radius: 4px;
    -ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	}
	
.order-delivery-weight-limits table	{
	width: 50%;
	}

.order-delivery-weight-limits table thead tr td:nth-child(1) 	{
	width: 50%;
	}
	
.order-delivery-weight-limits table tr td	{
	text-align: center;
	}
		
.order-delivery-weight-limits table tbody tr td:nth-child(2) 	{
	width: 50%;	
	}
	
.order-delivery-weight-limits:after	{
	content: "V případě překročení maximální hmotnosti zásilky (50 kg) bude s Vámi cena přepravného řešena individuálně.";
	display: block;
	padding: 5px 0;
	font-weight: bold;
	font-size: .9em;	
	}		
	
.order-delivery-weight-limits table	thead	{	
	font-weight: bold;
	}
	
.order-delivery-weight-limits table	td	{	
	border: 1px solid #eee;
	padding: 2px 10px;
	}
	
.order-delivery-weight-limits label.header	{
	font-weight: bold;
	padding: 5px 0;
	display: inline-block;
	}	
	
/* customers registration form */	
#insert_customer legend	{
	padding: 20px 0;
	font-size: 1.17em;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	color: #49a6ec;
	}
	
#insert_customer label	{
	display: inline-block;
	width: 150px;
	}
	
#insert_customer p	{
	margin: 0;
	}
	
#insert_customer input	{
	border: 1px solid #ccc;
	padding: 2px;
	}
    
.kontakt-items a,
.divider-items a    {
    text-decoration: none;
    color: #2994df;
    }
        
.kontakt-items,
.divider-items  {
    color: #000;
    }
    
.kontakt-items h3,
.divider-items h3   {
    color: #fff;
    padding: 30px 30px 30px 115px;
    margin: 0;
    font-weight: 400;
    background: #2994df;
    position: relative;
    font-size: 1.4em;
    }
    
.divider-items h3	{
	padding-left: 30px;
	}
    
.kontakt-items h3:before    {
    content: "BALTAXIA a.s.";
    display: block;
    color: #0a61a8;
    font-size: .7em;
    padding-bottom: 5px;
    }    
        
.kontakt-items h3:after	{
    content: "";
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    left: 29px;
    top: 20px;
    background: url('../img/s-contact.png') no-repeat;
    }

.kontakt-items h3.sklad:after        {
    background: url('../img/s-contact.png') 0 -60px no-repeat;
    }
        
.kontakt-items h3.textil:after        {
    background: url('../img/s-contact.png') 0 -120px no-repeat;
    }
        
.kontakt-items h3.slovensko:after        {
    background: url('../img/s-contact.png') 0 -180px no-repeat;
    }

.kontakt-items h3.slovensko:before        {
    content: "BALTAXIA s r.o.";
    }

.kontakt-items h3.litva:after        {
    background: url('../img/s-contact.png') 0 -240px no-repeat;
    }

.kontakt-items h3.litva:before        {
    content: "BALTAXIA KAUNAS";
    }

.kontakt-items h3.mapa:after        {
    background: url('../img/s-contact.png') 0 -300px no-repeat;
    }
    
.kontakt-items p  {
    background: #d4eaf9;
    margin: 0 0 20px 0;
    padding: 30px 30px 30px 115px;
    min-height: 135px;    
    }
    
.divider-items p  {
    background: #d4eaf9;
    margin: 0 0 20px 0;
    padding: 0;
    min-height: 170px;    
    }

.divider-items img	{
	width: 100%;
	max-height: 100%;
	}    
    
#kontakt-mapa   {
    width: 299px;
    height: 195px;
    }
    
.oddeleni-textilu .span_8	{
	width: 53%;
	margin-left: 0;
	line-height: 165%;
	}        
	
.oddeleni-textilu .span_8:first-child	{
	width: 47%;
	}	
		
	
/* ie7 */
.ie7 .eshop-uvod-catlink {
	padding: 100px 0 0 0;
	height: auto;
	}

/* Changes from 08/2021 */
.product-detail-short-desc, .desc {line-height: 1.35;}

ul.product-icos {
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 32px 0;
	}

 ul.product-icos li	{
	display: inline-block;
	vertical-align: middle;
	padding: 5px;	
	width: 56px;
	}
	
 ul.product-icos li img	{
	width: 100%;
	}

.product-detail-rightCol .basic_info {
	margin-top: 16px;
	}

.product-detail-rightCol .basic_info p {
	margin: 0;
	}

/*
    // ========================================== \\
   ||                                              ||
   ||             DYNWEB styles end                ||
   ||                                              ||
    \\ ========================================== //
*/


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  header,
  footer	{
	  display: none;
  	  }
}